$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-21_1989-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-21_1989-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -200000.0
      - -2000000.0
    - - -300000.0
      - -2000000.0
    - - -300000.0
      - -2100000.0
    - - -200000.0
      - -2100000.0
    - - -200000.0
      - -2000000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -300000.0
    - 0.0
    - -25.0
    - -2000000.0
    - 0.0
    - 0.0
    - 1.0
id: addb3b2b-2196-4bcb-b128-371d0a0f70d9
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1989-01-01
lineage:
  ls5_fc_albers:
  - 8ac52880-5b0a-4634-b8ed-60c9b8c7f0d1
  - ba86fa41-4821-4950-9aaa-2660e80a0b2d
  - 0223bea5-a7b3-4683-a663-64c706b7b74e
  - 0dcd9b79-eb4f-4b67-8e4d-0eb6f5daca2c
  - 921c25b1-cbf9-407d-a714-99f50ebb3e37
  - 9c024485-14af-4942-a168-c5c19922fb83
  - 82d02f6b-850d-4f8c-879c-2d2ea718b53b
  - b8432024-6f8a-429c-a404-05be6db330fd
  - e032c930-6990-45a1-96d4-47bdf6c59531
  - 07181738-7d95-4d37-992e-d305e9793cb7
  - 53e4435d-ab39-4718-b6f2-16cdde417a03
  - 93ffe050-5069-4779-962e-c902f39599f8
  - e5ab061d-d3dd-490a-9645-82a50b5904a8
  - f74e22a6-efc1-463d-b9a5-69c3f04729ad
  - 0f95bde2-4443-4516-863e-d98c2dfcbd27
  - afa2a190-a814-4caa-8d62-c3f496032d6b
  - 67c2441f-aeac-46bc-aeb2-eaf2754a8fc6
  - 2ee5ad80-5ded-460d-926d-43eaf04be262
  - d8a6dcbc-e61b-43a5-9e00-c83157a2b5ae
  - 62779891-481b-48bb-bf3d-ab519a6b24a2
  - 766463d0-1797-49d3-a831-1078f2007248
  - b413510c-c213-477c-b158-15e11629cf2d
  - 1f95fa5d-0ed8-499a-8ea4-6d45c689a449
  - 178a3bc0-4edd-4eec-afc0-0ae534adbccf
  - 61226fc5-6877-4686-b70b-27275949988b
  - c9471722-4f9f-4d5a-8ea6-59cd0f739fc4
  - a0ae2890-5dbe-4647-b4f9-cec6e91ed09c
  - 775e1d57-bcd1-4f50-95ea-5c7221c9b9e3
  - f824da40-c6ed-417e-88ce-16abef43f82f
  - 6f7b42e3-3fc1-483b-bd99-ecbdb23963ef
  - bcde7f0a-7d96-498c-80a2-a36f4b1cd071
  - 7567a041-27d8-45da-9968-a99da65c1b9d
  - abee3d1b-6cde-4623-84ab-619aaa21b1ea
  - cb3b7f13-ab6c-4b26-9f22-9ded83cffcaf
  - 859a8c41-9a6a-4b31-9707-8e76175f4e26
  - 71f586b8-76f4-454e-a0c4-bc2f51617b72
  - f8a3c069-3e5c-49b8-b742-f0e2186396dd
  - 149b21ef-0161-484b-b038-9728c5207d90
  - 46b3ddab-8cc4-44f2-96c8-325796b31049
  - 92e87b1c-164d-4f88-93b9-750aaf68cff1
  - 79e851a6-e266-4e64-8a74-e05c5e1ade89
  - efa61579-46f9-4c3b-9fbc-893eecf7efee
  - 2fefb6a6-f6ee-4321-af7f-cb68cb269355
  - da91321b-a0fd-40bf-932c-f980512f5edd
  - d43f2c55-c926-45d0-bf89-cde1fa6ff39e
  - 98930772-d116-4f15-af0b-43535032214c
  - 51853577-70b2-47fc-9ec3-9d39370cdc88
  - 6a0b5377-d0b4-4fc6-93ca-33f3339dacd5
  - 1e74cc6b-22f8-4733-bd3e-1354a61675e7
  - 1ec16e60-79f7-49e6-903b-9d99673f1850
  - 42c839fa-881f-4946-a8c7-cff72df23428
  - 561a95c8-3ce9-426c-bd5e-2b28ed51a55d
  - 86542bdf-f16d-44ef-8acd-be121751e0bf
  - 3070a394-5c36-406a-ba67-737f250b9d2a
  - c66a64bc-164a-43d3-bc1e-c2f0816f9143
  - d2fcb256-c333-4dbe-b878-db8537738da6
  - 5cbc3539-779c-4466-90b0-83d593576085
  - 2f22e636-ccae-4900-a3cc-085e8ed8f26a
  - f14d46fa-ae27-4e19-be83-ea083f509de2
  - 6c63358f-37b5-4656-8c1a-9b96e8a898ed
  - 94fa47ce-eb6e-4628-8242-993de68bc4bd
  - 057d7a2c-2109-493a-ad4f-2f73fd3e503b
  - 5a0724d8-34ab-435a-bead-44e95bde1360
  - e15ba034-f09a-4e53-90fd-d6ee182c1224
  - def40d78-4df0-493a-8def-4ece910ed514
  - 4ddb1b79-27e7-4433-92b5-3e39df08ff36
  - 3384639e-97d1-4bf4-96e1-64d29d7b3bd4
  ls5_nbart_geomedian_annual:
  - ad44baef-09f4-4bdb-a787-8c24961c9f96
  ls5_nbart_tmad_annual:
  - 4a8faba7-ae21-41f9-8616-923b057c6407
  wofs_albers:
  - 51ef1ec1-f7c0-42d9-b91c-c20f57b89e94
  - 73726cbc-988c-4a62-b51b-7baa7339badd
  - 189e6370-aca8-46a3-83da-f74cf829a5e0
  - 1a6a6174-3fd1-4213-b858-3aeaad273dbf
  - 65663d10-328b-4853-9d48-b0b9b186be96
  - 6807f4dd-13c2-49f2-9ea7-5e95f56fd5c3
  - 6f08d9ec-4125-4a16-a771-d634eb84a135
  - 20a91399-e10e-497d-b4b5-5684a56368a7
  - 1c51be19-96c1-4ddd-a5f9-5568d423b3a8
  - 30c15f6a-d585-42d8-a44d-6a166861f7cb
  - f9e72257-722e-4be0-913f-6a289f5e213e
  - 44bf41e6-1c44-4429-bbc6-902d0561ef1a
  - 03def7cb-971e-4e32-902e-fbe51ebb9c97
  - 8dfc0cdd-e0bf-453b-8e7c-2faf4e97c414
  - e9ac4db4-4047-4d8b-bf28-1d98c5ce1c5b
  - 51e04ea3-1d11-48e0-ac66-59f826f8fec3
  - d13bfe8d-4f33-4e02-b9b4-40fbd8eb4364
  - b09ae8e3-5d62-4e50-ae07-d5bfce0957de
  - 26f1a7a3-e562-48aa-9fce-e2186c343943
  - 39abe395-c66c-4e89-bd18-a11321e3e519
  - 10b7fd2d-c28a-466e-a7e5-0225999bd8a0
  - beeb7585-668c-4f5a-ac1d-840f922ce4b2
  - 5ded64dd-4fd1-4fa7-b107-7d50b1a6b33b
  - 660d7a81-03a7-4693-90ca-200886dddf6a
  - ce6eade3-1842-49a8-94fe-0b0f170acc5d
  - 06f7f130-0361-44b8-9e1c-18ba01a68770
  - e7a92cf6-e947-4a57-9aa4-94c585cbb497
  - 537bcadb-0c93-42e4-98cf-34db1afc3637
  - fcfbe3d0-3a25-44a0-9a21-18215877e021
  - 92affd00-8967-4a80-887e-2602f224fd42
  - 29ca3d91-dc23-49b6-a0eb-c5036c8bc6f6
  - 59265495-8f3b-4bfd-955d-b24022a8d876
  - d8e468db-a12a-405b-8b90-185e6d6b0da8
  - 5c1e673d-cfec-4939-9d45-ce5e96bf08f5
  - ae925123-bd2c-4c44-96fa-d847aab52136
  - 58a23d1c-2514-410d-a7ab-faa1d2aaf108
  - d2efc259-91e8-46b8-adc1-55c0c15fc191
  - fcb1de97-7f8d-4845-b6f5-ef8f129044a4
  - 9b560eb4-8c12-4031-bc6d-bb98d07d0d27
  - ae568f67-d3b4-4578-beb1-ba9845e043ab
  - 28d5e276-a0b4-4ad9-84b0-4cfab2366434
  - 10a0f2c8-ce87-4a13-bf40-e6f14b717e24
  - c1284190-3712-4a17-8b1a-9e8305bc040c
  - 61b87347-640a-49f4-a95f-8f907bf4fce6
  - 8df163aa-51f7-4634-b82b-7815159f0324
  - 5ab9857e-17eb-4d52-a721-c1265c35e842
  - 4b212412-2424-4b4a-a7e0-ebf483822f49
  - 475a35dd-dfe5-4598-9f63-dda5709578d5
  - a4bfbec3-c6d8-4a92-8f80-e04a4644011a
  - 3820ff97-fef4-4f24-b41b-851c2dcd02d3
  - abe1fd13-690b-4e32-9cab-8f17168aa03f
  - dd1bfe01-ebfd-4136-b50b-3816b5dfcc89
  - 9f22026f-eacd-4118-813b-a30dd8349870
  - b08f589c-fb0e-4cd6-b90a-c3a7139eabc3
  - df142527-445a-49aa-803a-d3f8238237f2
  - 034b84e3-7412-41f2-824d-55b5ec3cd3bd
  - fe88e8fd-c9ac-42df-9512-b6e4a4bde776
  - 399c45db-ae64-4af7-9368-b24c7e861580
  - d4e11476-cc7e-4a5f-a4ef-5d08e507a890
  - 57a46bd3-bc9b-415a-af5a-0c71f39924ca
  - 24b4ea28-c115-4e90-ab8d-5b067a18f4ea
  - 9cd733b6-183a-44b8-a2cf-d6af29f13620
  - de302df5-ea10-4967-9b46-785ab46be314
  - 1140810f-d209-43ca-89e9-33b7fb1c301b
  - 1d24d2da-88e1-425e-a9e6-cbb4082ea060
  - 9dcadadb-3dbe-464b-a78c-1f6906238083
  wofs_annual_summary:
  - 6328674c-5cc1-44ca-ada5-5c137a095ef8
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-21_1989-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-21_1989-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-21_1989-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-21_1989-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-21_1989-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-21_1989-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-21_1989-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-21_1989-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-21_1989-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1989-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-20 02:33:27.281824Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
